/* HEADER IMAGE */
div.mythemes-header div.valign-cell-wrapper{
	background: rgba( 0, 0, 0, 0.8 );
	z-index: 1;
}
div.mythemes-header div.valign-cell-wrapper .valign-cell{
    margin-top: -80px;
}

div.mythemes-header a,
div.mythemes-header a:hover{
    text-decoration: none;
}

div.mythemes-header a.mythemes-logo img{
    margin-bottom: 30px;
	position: absolute;
  top: 0;
  left: 0;

}

div.mythemes-header a.header-title{
    font-family: Roboto, sans-serif, Arial, serif;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
div.mythemes-header a.header-title,
div.mythemes-header a.header-description{
	display: block;

	font-style: normal;
	font-variant: normal;
	font-weight: 300;
}
div.mythemes-header a.header-description{
    font-family: "Open Sans", sans-serif, Arial, serif;
    margin-top: 15px;
}


@media (min-width: 1200px ){
    .mythemes-header a.header-title{
        font-size: 36px;
        line-height: 48px;
    }
    .mythemes-header a.header-description{
        font-size: 24px;
        line-height: 32px;
    }
}
@media ( min-width: 992px ) and (max-width: 1199px ){
    .mythemes-header a.header-title{
        font-size: 33px;
        line-height: 44px;
    }
    .mythemes-header a.header-description{
        font-size: 22px;
        line-height: 30px;
    }
}
@media ( min-width: 768px ) and ( max-width: 991px ){
    .mythemes-header a.header-title{
        font-size: 30px;
        line-height: 40px;
    }
    .mythemes-header a.header-description{
        font-size: 20px;
        line-height: 28px;
    }
}
@media ( min-width: 481px ) and ( max-width: 767px ){
    .mythemes-header a.header-title{
        font-size: 27px;
        line-height: 36px;
    }
    .mythemes-header a.header-description{
        font-size: 18px;
        line-height: 26px;
    }
}
@media ( max-width:480px ){
    .mythemes-header a.header-title{
        font-size: 24px;
        line-height: 32px;
    }
    .mythemes-header a.header-description{
        font-size: 16px;
        line-height: 24px;
    }
}

/* BUTTON */
div.mythemes-header div.header-button-wrapper a.btn.header-button{
    font-family: "Roboto", sans-serif, Arial, serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;

    letter-spacing: 6px;

    padding: 10px 25px;
    margin: 0px 5px;

    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;

    -webkit-transition: all 0.5s linear;
       -moz-transition: all 0.5s linear;
         -o-transition: all 0.5s linear;
        -ms-transition: all 0.5s linear;
            transition: all 0.5s linear;

    -webkit-font-smoothing: antialiased;
}

@media ( max-width: 767px ){
    div.mythemes-header div.header-button-wrapper a.btn.header-button{
        display: block;
        margin: 10px 0px;
    }
}


.mythemes-header.parallax-container{
    max-height: 100vh !important;
}

.parallax-container {
    position: relative;
    overflow: hidden;
}
.parallax-container .parallax {
  background-position: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;

  opacity: 0;
  filter: alpha(opacity=0);
}
.parallax-container .parallax img {
  display: none;
  position: absolute;
  left: 50%;
  bottom: 0;
  width: auto;
  height: auto;
  min-width: 100% !important;
  max-width: none !important;
  min-height: 100% !important;
  max-height: none !important;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

#af-form-116528551 .af-body .af-textWrap{width:98%;display:block;float:none;}
#af-form-116528551 .af-body .privacyPolicy{color:inherit;font-size:9px;font-family:Verdana, sans-serif;}
#af-form-116528551 .af-body a{color:#094C80;text-decoration:underline;font-style:normal;font-weight:normal;}
#af-form-116528551 .af-body input.text, #af-form-116528551 .af-body textarea{background-color:#FFFFFF;border-color:#919191;border-width:1px;border-style:solid;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-116528551 .af-body input.text:focus, #af-form-116528551 .af-body textarea:focus{background-color:#FFFAD6;border-color:#030303;border-width:1px;border-style:solid;}
#af-form-116528551 .af-body label.previewLabel{display:block;float:none;text-align:left;width:auto;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:11px;font-family:Verdana, sans-serif;}
#af-form-116528551 .af-body{padding-bottom:15px;padding-top:15px;background-repeat:repeat-x;background-position:inherit;background-image:url("fiches/images/body.png");color:inherit;font-size:11px;font-family:Verdana, sans-serif;}
#af-form-116528551 .af-footer{padding-bottom:2px;padding-top:2px;padding-right:10px;padding-left:10px;background-color:#FFFFFF;background-repeat:no-repeat;background-position:left;background-image:none;border-width:1px;border-bottom-style:none;border-left-style:none;border-right-style:none;border-top-style:none;color:#000000;font-size:11px;font-family:Verdana, sans-serif;}
#af-form-116528551 .af-header{padding-bottom:9px;padding-top:32px;padding-right:10px;padding-left:99px;background-color:transparent;background-repeat:no-repeat;background-position:inherit;background-image:url("fiches/images/header.png");border-width:1px;border-bottom-style:none;border-left-style:none;border-right-style:none;border-top-style:none;color:inherit;font-size:16px;font-family:Verdana, sans-serif;}
#af-form-116528551 .af-quirksMode .bodyText{padding-top:2px;padding-bottom:2px;}
#af-form-116528551 .af-quirksMode{padding-right:10px;padding-left:10px;}
#af-form-116528551 .af-standards .af-element{padding-right:10px;padding-left:10px;}
#af-form-116528551 .bodyText p{margin:1em 0;}
#af-form-116528551 .buttonContainer input.submit{background-image:url("fiches/images/07c.png");background-position:top left;background-repeat:repeat-x;background-color:#e29318;border:1px solid #e29318;color:#FFFFFF;text-decoration:none;font-style:normal;font-weight:normal;font-size:14px;font-family:Verdana, sans-serif;}
#af-form-116528551 .buttonContainer input.submit{width:auto;}
#af-form-116528551 .buttonContainer{text-align:left;}
#af-form-116528551 body,#af-form-116528551 dl,#af-form-116528551 dt,#af-form-116528551 dd,#af-form-116528551 h1,#af-form-116528551 h2,#af-form-116528551 h3,#af-form-116528551 h4,#af-form-116528551 h5,#af-form-116528551 h6,#af-form-116528551 pre,#af-form-116528551 code,#af-form-116528551 fieldset,#af-form-116528551 legend,#af-form-116528551 blockquote,#af-form-116528551 th,#af-form-116528551 td{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-116528551 button,#af-form-116528551 input,#af-form-116528551 submit,#af-form-116528551 textarea,#af-form-116528551 select,#af-form-116528551 label,#af-form-116528551 optgroup,#af-form-116528551 option{float:none;position:static;margin:0;}
#af-form-116528551 div{margin:0;}
#af-form-116528551 fieldset{border:0;}
#af-form-116528551 form,#af-form-116528551 textarea,.af-form-wrapper,.af-form-close-button,#af-form-116528551 img{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
#af-form-116528551 input,#af-form-116528551 button,#af-form-116528551 textarea,#af-form-116528551 select{font-size:100%;}
#af-form-116528551 p{color:inherit;}
#af-form-116528551 select,#af-form-116528551 label,#af-form-116528551 optgroup,#af-form-116528551 option{padding:0;}
#af-form-116528551 table{border-collapse:collapse;border-spacing:0;}
#af-form-116528551 ul,#af-form-116528551 ol{list-style-image:none;list-style-position:outside;list-style-type:disc;padding-left:40px;}
#af-form-116528551,#af-form-116528551 .quirksMode{width:100%;max-width:430px;}
#af-form-116528551.af-quirksMode{overflow-x:hidden;}
#af-form-116528551{background-color:transparent;border-color:transparent;border-width:1px;border-style:solid;}
#af-form-116528551{display:block;}
#af-form-116528551{overflow:hidden;}
.af-body .af-textWrap{text-align:left;}
.af-body input.image{border:none!important;}
.af-body input.submit,.af-body input.image,.af-form .af-element input.button{float:none!important;}
.af-body input.text{width:80%;float:none;padding:2px!important;}
.af-body.af-standards input.submit{padding:4px 12px;}
.af-clear{clear:both;}
.af-element label{text-align:left;display:block;float:left;}
.af-element{padding:5px 0;}
.af-form-wrapper{text-indent:0;}
.af-form{text-align:left;margin:auto;}
.af-header,.af-footer{margin-bottom:0;margin-top:0;padding:5px;}
.af-quirksMode .af-element{padding-left:0!important;padding-right:0!important;}
.lbl-right .af-element label{text-align:right;}
body {
}

.post li {
	list-style-type: none;
	background: url(/pucenoire.png);
	background-repeat: no-repeat;
	background-position: 0 0 0.32em 0.42em;
	padding-left: 35px;
	margin-top: 10px;
	margin-left: 15px;
}
